# Constant Field Values

## uk.ac.*

uk.ac.starlink.votable.Namespacing
Modifier and Type
Constant Field
Value
`public static final String`
`POLICY_PROP`
`"votable.namespacing"`
uk.ac.starlink.votable.VOElementFactory
Modifier and Type
Constant Field
Value
`public static final String`
`STRICT_PROPERTY`
`"votable.strict"`
uk.ac.starlink.votable.VOTableVersion
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_VERSION_STRING`
`"1.4"`
`public static final String`
`VOTABLE_VERSION_PROP`
`"votable.version"`
uk.ac.starlink.votable.VOTableWriter
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_XML_DECLARATION`
`"<?xml version=\'1.0\'?>"`